# Package org.apache.iotdb.jdbc

Interface Summary
WatermarkEncoder

Class Summary
AbstractIoTDBJDBCResultSet
Activator
Config
Constant
Field
GroupedLSBWatermarkEncoder
IoTDBConnection
IoTDBConnectionParams
IoTDBDatabaseMetadata
IoTDBDataSource
IoTDBDataSourceFactory
IoTDBDriver
IoTDBJDBCResultSet
IoTDBNonAlignJDBCResultSet
IoTDBPreparedStatement
IoTDBResultMetadata
IoTDBStatement
IoTDBTracingInfo
StringUtils
Utils: Utils to convert between thrift format and TsFile format.

Enum Summary
Constant.Version

Exception Summary
IoTDBSQLException
IoTDBURLException